Package Gnumed :: Package wxpython :: Module gmMultiSash |
[frames] | no frames]

# Module gmMultiSash

source code

Version: $Revision: 1.7 $

Author: Gerrit van Dyk, Carlos, Karsten

Classes
| cMultiSash Main multisash widget.
| cMultiSashSplitter Basic split windows container of the multisash widget.
| cMultiSashLeaf A leaf represent a split window, one instance of the displayed content widget.
| cMultiSashLeafContent Widget that encapsulate contents of a leaf or split window.
| cMultiSizer Leaf's sash bar
| cMultiCreator Sash bar's creator element
| cMultiCloser Sash bar's destroyer element
| cEmptyChild

Functions
DrawSash(win, x, y, direction) | source code

Variables
| MV_HOR = `0`
| MV_VER = `True`
| SH_SIZE = `5`
| CR_SIZE = `15`
| __package__ = ``'``Gnumed.wxpython``'``

Imports: wxversion, wx